@charset "UTF-8";

/* howto
---------------------------------------------------------------------------*/

/* #visual .fix-nav-wrap
---------------------------------------------------------------------------*/
#visual .fix-nav-wrap {
	position: fixed;
	top: 0;
	left: 70px;
	height: 100%;
	box-sizing: border-box;
	width: calc(50% - 70px);
	color: #ffffff;
	opacity: 0;
}

/* #visual .fix-nav-inner
------------------------------------*/
#visual .fix-nav-inner {
	width: 300px;
	background: rgba(3, 31, 42, .9);
	height: auto;
	position: absolute;
	top: 50%;
	left: calc(50% - 70px);	
	transform: translate(-50%,-50%) !important;
	font-size: 15px;
	text-align: center;
	margin-left: 70px;
	padding: 50px 0 55px;
	border-radius: 6px;
	z-index: 2;
/* 	transition: .6s cubic-bezier(0.165, 0.84, 0.44, 1); */
}

/*
#visual .fix-nav-inner.off {
	opacity: 0.3;
}
*/

#visual .fix-nav-inner h1 {
	display: block;
	color: #fff;
	font-size: 14px;
	letter-spacing: 0.18em;
	white-space: nowrap;
	position: absolute;
	top: -70px;
	left: 0;
	width: 100%;
}

/* #visual .inner-nav
------------------------------------*/
#visual .fix-nav-inner li {
	margin-bottom: 40px;
}

#visual .fix-nav-inner li:last-of-type {
	margin-bottom: 0;
}

#visual .fix-nav-inner li a {
	color: #fff;
	display: inline-block;
	width: 100%;
	height: 100%;
	font-size: 15px;
}

#visual .fix-nav-inner li a:hover {
	opacity: .5;
}

#visual .fix-nav-inner li small {
	display: block;
	padding-bottom: 17px;
	font-size: 15px;
	letter-spacing: 0.1em;
	opacity: .5;
}

#visual .fix-nav-inner li strong {
	display: block;
	font-weight: 600;
	letter-spacing: 0.28em;
}

#visual .fix-nav-inner li .narrow {
	letter-spacing: 0.25em;
}

/* media query
-----------------------------------*/
@media (max-height: 940px) {
	#visual .fix-nav-inner {
		width: 290px;
	}
	#visual .fix-nav-inner h1 {
		font-size: 13px;
		letter-spacing: 0.18em;
		top: -50px;
	}
	#visual .fix-nav-inner li {
		margin-bottom: 35px;
	}
	#visual .fix-nav-inner li a {
		font-size: 14px;
	}
	#visual .fix-nav-inner li small {
		font-size: 14px;
	}	
}

@media (max-height: 820px) {
	#visual .fix-nav-inner {
		width: 270px;
		margin-top: 20px;
		padding: 42px 0 46px;
	}
	#visual .fix-nav-inner h1 {
		font-size: 12px;
		top: -40px;
	}
	#visual .fix-nav-inner li {
		margin-bottom: 26px;
	}
	#visual .fix-nav-inner li a {
		font-size: 13px;
	}
	#visual .fix-nav-inner li small {
		padding-bottom: 15px;
		font-size: 12px;
	}
	#visual .fix-nav-inner li strong {
		letter-spacing: 0.2em;
	}	
}


/* sec-howto
---------------------------------------------------------------------------*/
.sec-howto {
	box-sizing: border-box;
	width: 100%;
	margin-bottom: 190px;
	padding: 0 5%;
}

.sec-howto:last-of-type {
	margin-bottom: 0;
}

/* .sec-howto h2
------------------------------------*/
.sec-howto h2 {
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	transform: translateX(18px);
	margin: -50px auto 46px;
	padding-top: 50px;
	white-space: nowrap;
}

.sec-howto:nth-of-type(1) h2 { height: 130px; }
.sec-howto:nth-of-type(2) h2 { height: 170px; }
.sec-howto:nth-of-type(3) h2 { height: 115px; }
.sec-howto:nth-of-type(4) h2 { height: 110px; }
.sec-howto:nth-of-type(5) h2 { height: 130px; }
.sec-howto:nth-of-type(6) h2 { height: 130px; }
.sec-howto:nth-of-type(7) h2 { height: 85px; }

@media all and (-ms-high-contrast:none){
	.sec-howto h2 { padding-left: 180px; }
}
_:-ms-lang(x)::backdrop, .sec-howto h2 {
	padding-left: 180px; 
}

.sec-howto h2 small {
	display: block;
	margin-left: 30px;
	font-size: 11px;
	letter-spacing: 0.15em;
}

.sec-howto h2 strong {
	display: block;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.9;
	letter-spacing: 0.26em;
	font-feature-settings: 'palt' 0;
}

.sec-howto h2 strong.let {
	letter-spacing: 0.14em;
}

/* .sec-howto figure
------------------------------------*/
.sec-howto figure {
	margin-bottom: 36px;
}

.sec-howto figure img {
	display: inline-block;
	width: 100%;
	height: auto;
}

/* .sec-howto .p-wrap
------------------------------------*/
.sec-howto .p-wrap {
	width: 100%;
	text-align: justify;
}

.sec-howto .p-wrap p {
	margin-bottom: 18px;
	letter-spacing: 0.12em;
	line-height: 2;
}